Bug 129305 - Helix's Mozilla plugins put in the wrong directory
Summary: Helix's Mozilla plugins put in the wrong directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: HelixPlayer   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-06 06:23 UTC by Michel Alexandre Salim
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-07 14:28:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michel Alexandre Salim 2004-08-06 06:23:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040422 Epiphany/1.2.4

Description of problem:
Helix's Mozilla plugins are not activated, as shown by browsing to
about:plugins or to a site with a Real stream. rpm -ql'ing the package
shows that the plugins are installed into /usr/lib/mozilla instead of
/usr/lib/mozilla/plugins.

Version-Release number of selected component (if applicable):
HelixPlayer-1.0.gold-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -ql HelixPlayer | grep mozilla


Actual Results:  /usr/lib/mozilla/nphelix.so
/usr/lib/mozilla/nphelix.xpt


Expected Results:  /usr/lib/mozilla/plugins/nphelix.so
/usr/lib/mozilla/plugins/nphelix.xpt


Additional info:

Comment 1 Colin Walters 2004-08-07 14:28:11 UTC
Should be fixed now, thanks.


Note You need to log in before you can comment on or make changes to this bug.